<?php

/**
 * This translator is written by Lena Kozharinova and Sergey Ivanov (Heiden)
 * 4/11/2010.
 */
class id4_from24_to15_translator_calc_math extends base_and_or_translator_calc_math
{

	protected $trans_data_and = array(
		513 => array(807 => 3),
		514 => array(808 => 3),
		508 => array(809 => 3),
		495 => array(861 => 3, 811 => 3),
		487 => array(835 => 3, 823 => 3),
		512 => array(828 => 3),
		516 => array(813 => 3),
		528 => array(816 => 3),
		525 => array(825 => 3),
		510 => array(818 => 3),
		527 => array(819 => 3),
		511 => array(820 => 3),
		523 => array(825 => 3),
		489 => array(823 => 3),
		526 => array(824 => 3),
		522 => array(825 => 3),
		481 => array(826 => 3),
		482 => array(827 => 3),
		509 => array(828 => 3),
		519 => array(829 => 3),
		494 => array(831 => 3),
		484 => array(836 => 3),
		530 => array(836 => 3),
		497 => array(837 => 3),
		503 => array(838 => 3),
		480 => array(839 => 3),
		524 => array(825 => 3),
		521 => array(843 => 3),
		492 => array(855 => 3),
		491 => array(861 => 3),
		483 => array(813 => 3, 824 => 3),
		485 => array(833 => 3),
		486 => array(861 => 3),
		490 => array(851 => 3),
		518 => array(813 => 3, 834 => 3, 857 => 3),
		515 => array(823 => 3, 833 => 3),
		498 => array(843 => 3, 824 => 3),
		499 => array(837 => 3),
		500 => array(834 => 3),
		501 => array(834 => 3, 861 => 3),
		502 => array(844 => 3),
		504 => array(842 => 3),
		505 => array(842 => 3, 829 => 3),
		506 => array(842 => 3),
		507 => array(842 => 3, 834 => 3),
		495 => array(861 => 3, 811 => 3, 812 => 3),
		517 => array(829 => 3),
		523 => array(822 => 3),
		529 => array(825 => 3),
		551 => array(864 => 3, 849 => 3, 848 => 3),
		552 => array(852 => 3, 851 => 3, 860 => 3),
		544 => array(847 => 3),
		545 => array(854 => 3, 849 => 3),
		546 => array(850 => 3, 848 => 3, 849 => 3),
		547 => array(834 => 3, 845 => 3, 850 => 3, 824 => 3),
		548 => array(868 => 3),
		549 => array(835 => 3, 837 => 3),
		550 => array(851 => 3),
		541 => array(851 => 3, 848 => 3),
		542 => array(867 => 3),
		543 => array(840 => 3, 848 => 3, 845 => 3),
		531 => array(848 => 3, 859 => 3),
		532 => array(858 => 3, 867 => 3),
		533 => array(851 => 3, 848 => 3),
		534 => array(864 => 3),
		535 => array(864 => 3, 844 => 3, 840 => 3),
		536 => array(848 => 3, 849 => 3, 867 => 3),
		539 => array(864 => 3),
		540 => array(840 => 3, 867 => 3, 849 => 3),
		553 => array(851 => 3, 845 => 3),
		554 => array(813 => 3, 846 => 3),
		555 => array(831 => 3, 846 => 3, 821 => 3),
		556 => array(842 => 3, 851 => 3),
		557 => array(850 => 3, 846 => 3, 831 => 3),
		558 => array(831 => 3),
		559 => array(845 => 3, 829 => 3),
		560 => array(851 => 3, 819 => 3),
		561 => array(851 => 3, 834 => 3),
		562 => array(856 => 3, 853 => 3),
		563 => array(813 => 3),
		564 => array(850 => 3, 846 => 3),
		565 => array(854 => 3, 853 => 3),
		566 => array(818 => 3),
		567 => array(851 => 3, 846 => 3),
		568 => array(851 => 3, 846 => 3, 845 => 3, 847 => 3),
		569 => array(851 => 3, 842 => 3),
		570 => array(851 => 3, 855 => 3),
		572 => array(847 => 3, 851 => 3),
		573 => array(847 => 3, 846 => 3),
		574 => array(846 => 3, 849 => 3),
		575 => array(809 => 3, 834 => 3, 833 => 3, 839 => 3),
		576 => array(835 => 3),
		577 => array(835 => 3, 845 => 3),
		578 => array(834 => 3, 840 => 3),
		579 => array(867 => 3, 845 => 3),
		580 => array(851 => 3, 845 => 3),
		581 => array(851 => 3, 835 => 3),
		582 => array(852 => 3, 850 => 3),
		583 => array(825 => 3, 837 => 3, 834 => 3, 840 => 3),
		584 => array(842 => 3, 837 => 3),
		585 => array(834 => 3, 835 => 3, 845 => 3, 851 => 3),
		586 => array(851 => 3, 854 => 3, 845 => 3),
		587 => array(854 => 3, 856 => 3, 845 => 3),
		588 => array(844 => 3, 845 => 3),
		589 => array(845 => 3, 834 => 3, 839 => 3),
		590 => array(822 => 3, 835 => 3),
		591 => array(851 => 3, 834 => 3),
		592 => array(809 => 3, 828 => 3, 827 => 3),
		593 => array(835 => 3, 841 => 3),
		594 => array(828 => 3, 834 => 3, 840 => 3),
		595 => array(845 => 3),
		596 => array(847 => 3, 852 => 3),
		597 => array(845 => 3, 846 => 3, 851 => 3),
		598 => array(854 => 3, 853 => 3, 824 => 3),
		599 => array(859 => 3, 824 => 3),
		600 => array(861 => 3),
		601 => array(851 => 3, 861 => 3, 845 => 3),
		602 => array(831 => 3, 816 => 3),
		603 => array(810 => 3, 813 => 3, 822 => 3),
		604 => array(841 => 3, 810 => 3),
		605 => array(840 => 3, 822 => 3),
		606 => array(856 => 3, 852 => 3),
		607 => array(860 => 3, 857 => 3),
		608 => array(856 => 3, 849 => 3),
		609 => array(856 => 3),
		610 => array(823 => 3, 835 => 3),
		611 => array(841 => 3),
		612 => array(862 => 3, 831 => 3),
		614 => array(841 => 3, 831 => 3),
		615 => array(841 => 3, 861 => 3),
	);
	protected $trans_data_or = array(
		493 => array(831 => 3, 810 => 3),
		520 => array(813 => 3, 809 => 3),
		538 => array(861 => 2, 848 => 3),
		571 => array(851 => 3, 861 => 3),
		613 => array(813 => 3, 830 => 2),
		616 => array(857 => 3, 820 => 2, 821 => 2),
	);
	protected $translator_id = 4;
	protected $competence_set_id_src = 24;
	protected $competence_set_id_target = 15;

}

?>